.common-title_s1 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: url(/common/design/user/img/images_index-add/title-common-bg.png) left top repeat;
    margin: 0 0 20px;
    padding: 20px 10px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.title-item_s1 {
    position: relative;
    display: block;
    font-size: 22px;
    line-height: 44px;
    font-weight: 700;
    color: #2aa400;
    border-bottom: 2px solid #2aa400;
    border-left: 10px solid #2aa400;
    padding: 0 10px;
    margin: 0 0 24px;
}
.btn_s1 {
    position: relative;
    vertical-align: top;
    border: 1px solid transparent;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    border-radius: 8px;
    cursor: pointer;
    transition: all .4s ease-in-out;
    z-index: 5;
}
.btn_s1-default {
    max-width: 830px;
    border-top: 1px solid rgba(255, 255, 255, .5);
    box-shadow: 0 0 0 2px #000;
    overflow: hidden;
    background: #cf3524;
    text-align: center;
}
.cyokusou-block .center-btn-poz {
    margin: 20px auto;
    padding: 25px 8px;
    display: block;
    box-sizing: border-box;
    width: 98%;
}
.btn_s1-default:before,
.btn_s1-default:after {
    content: "";
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    background: #cf3524;
    background: -moz-linear-gradient(top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: -webkit-linear-gradient(top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: linear-gradient(to bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.btn_s1-default strong {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 80px;
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    font-weight: 700;
    text-align: left;
    z-index: 10;
}
.btn_s1-default strong .icon {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 68px;
    height: 68px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    text-indent: -9999px;
}
.btn_s1-default strong .icon:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -8px;
    border: 17px solid transparent;
    border-left: 26px solid red;
    border-right: 0;
}
.btn_s1-default strong span {
    display: block;
    font-size: 24px;
    line-height: 30px;
}
.btn_s1-default:after {
    background: #cf3524;
    background: -moz-linear-gradient(bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: -webkit-linear-gradient(bottom, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    background: linear-gradient(to top, #cf3524 0%, #ee1100 49%, #ee1100 50%, #cd0000 50%, #cd0000 100%);
    opacity: 0;
}
.cyokusou-block{
    overflow: hidden;
}
.cyokusou-content{
    overflow: hidden;
    font-size: 16px;
    line-height: 24px;
    color: #000;
}
.cyokusou-content p{
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin: 0 0 20px;
    overflow: hidden;
}
.cyokusou-image-center{
    display: block;
    margin: 0 auto 20px;
    width: 100%;
    max-width: 650px;
}
.title-item_s3{
    display: block;
    margin: 0 0 10px 0;
    border-left: 4px solid #e00000;
    background: none;
    padding: 0 0 0 7px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #000;
}
.cyokusou-box-info{
    overflow: hidden;
    margin-bottom: 20px;
}
.cyokusou-box-info .image.l{
    float: left;
    width: 45%;
    margin: 0 10px 10px 0px;
}
.cyokusou-box-info .image.r{
    float: right;
    width: 45%;
    margin: 0 0 10px 10px;
}
.sub-text-b{
    display: block;
    margin-bottom: 20px;
}
.cyokusou-block .center-btn-poz{
    margin: 20px auto;
    padding: 25px 8px;
    display: block;
    box-sizing: border-box;
    width: 98%;
}
#page-top img{display:none;}